Bug 188809 - MimeType missing from .desktop file
MimeType missing from .desktop file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnochm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 22:36 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.7-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-14 07:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2006-04-12 22:36:20 EDT
The following line needs to be added to the GnoCHM .desktop file:

MimeType=application/x-chm

In addition update-desktop-database needs to be called as per the scriptlets
page in the wiki.
Comment 1 Patrice Dumas 2006-04-14 07:43:34 EDT
This is fixed (not so cleanly) in 0.9.7-4

Note You need to log in before you can comment on or make changes to this bug.